BALDER2D(6)

NAME
balder2d - 2D zero gravity shooter

SYNOPSIS
balder2d [config-file]

DESCRIPTION
balder2d is an arcade style 2d overhead shooter, in a zero gravity environment. In Balder2D, players control small probes which shoot tiny projectiles with which they try to destroy each other. It features a 2D overhead view of the playing field. Probes may be human or computer controlled. A probe can perform the following actions:
    * rotate
    * fire projectiles
    * "stick" to a wall
    * push off of a wall Players may rotate their probes while in flight, but the only way to change the direction or speed of flight is by firing projectiles (which gives a small kick in the opposite direction) or by running into walls or other probes.

OPTIONS

config-file
    The config file to use

FILES
by default the config file is ~/.balder2d.conf

BUGS
There most likely are some, please report them.

AUTHOR
balder2d was written by Bjorn Hansen.